Subject: Re: [Ieprep] Public Safety - Instant Messaging

From: "Ken Diliberto" <[email-masked]>
Date: Mon, 01 Apr 2002 16:22:34 -0600

My idea of the ideal IM software is from Yahoo.  I'm not saying we should adopt it, I just like the features: Text, voice and video.  I'm thinking about a police officer/fire fighter with a suitable IM device walking through a disaster area having the ability to send pictures back to a command center.  I know Fresno has a mobile command vehicle run by the SWAT team.  There is a "room" in the back for politicians to make their decisions based on the available information.

In many cases, a news camera might be a better solution but  I know there are times the police don't want the news to have access initially.

My example (in my mind) is for a handheld device using something like 802.11a/b talking to a mobile command center.  This could also be via the Internet directly using the cellular network if available.  Being a Ham Radio Operator, I don't keep much faith in cellular in an emergency (I guess that's the nature of Hams).  I think whatever IM solution is specified, it should operate in a point-to-point method as a backup to a server based method.

The problem I am trying to solve is getting the decision makers the information they need as soon as possible so the best decisions can be made.  Having a mix of Inter/IntraNet technology make sense to me.  I see this as an interagency solution as well.

Ken

>>> Fred Baker <[email-masked]> 04/01/02 01:37PM >>>
At 11:23 AM 4/1/2002, Marshall Eubanks wrote:
>My guess is that this is an unsolveable problem for political reasons, as 
>the most interoperable solution would be "use AIM", which my guess is not 
>politically acceptable.

It's not a matter of politics, it's a matter of what a standards body does. 

[snip]

_______________________________________________
Ieprep mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ieprep